
authentication-backoffice - Feature #627
Insert/Update/Delete
05/31/2013 02:52 PM - Cedric Hassen-Khodja

Status: Closed Start date: 07/29/2013
Priority: Normal Due date: 09/11/2013
Assignee: Cedric Hassen-Khodja % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

Insert : 
Parse the document to be loaded.  
Check data and inserting into the database by calling the functions of the model established in the corresponding class.

Update:
The user click on yes button of a popup to continue and so overwritten data in the database or no button to stop the program.

Delete:
The user selects the demographic data that wants to delete.
Deletion of demographic data in the database selected by the user.

Related issues:
Related to Milestones # 764: Release 01 -  Back Office Closed 09/12/2013 09/16/2013

History
#1 - 06/07/2013 01:33 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned

#2 - 06/07/2013 01:37 PM - Cedric Hassen-Khodja
- Assignee set to Cedric Hassen-Khodja

#3 - 09/10/2013 09:53 AM - Cedric Hassen-Khodja
- % Done changed from 0 to 30

#4 - 09/17/2013 09:54 AM - Cedric Hassen-Khodja
- % Done changed from 30 to 70

#5 - 10/10/2013 02:01 PM - Cedric Hassen-Khodja
- Status changed from Assigned to Closed
- % Done changed from 70 to 100
